Homepage.registerBrick({
    name:"fi_helsinki_PlateInspections",
    title:"Latest plate inspections",
    description:"The most recent plate inspections, with plate descriptions",
    version:1,
    height:1,
    width:2,
    url:"/api/imagingsession",
    sortBy:"imageddatetime",
    sortDescending:true,
    cellTemplates:[
        [ImagingSession.getLink,'platedescription'],
        '{{platename}}',
        [ui.fieldToFriendlyDate,'imageddatetime'],
        '<a href="/project/{{projectid}}">{{projectname}}</a>'
    ]
});